.header-main {
    background: radial-gradient(circle, #000000 0%, #b51406 100%);
}
.header-button > a {
    background: linear-gradient(0deg, rgb(220 30 16) 0%, rgb(240 87 6) 100%);
    color: #fff;
    border: none;
    transition: all 0.3s ease;
    overflow: hidden;
    border-radius: 5px !important;
    font-size: 14px;
    animation: zoom-in-zoom-out .8s ease infinite;
}
@keyframes zoom-in-zoom-out{
    0% {
    transform: scale(1, 1);
}
50% {
    transform: scale(1.1, 1.1);
}
100% {
    transform: scale(1, 1);
}
}
.header-bottom ul li.active a,.header-bottom ul li a:hover {
    color: #f7cb18 !important;
}
.boxgame .button {
    background: linear-gradient(0deg, rgb(220 30 16) 0%, rgb(240 87 6) 100%);
    color: #fff;
    border: none;
    transition: all 0.3s ease;
    overflow: hidden;
    border-radius: 5px !important;
    font-size: 14px;
}
.btn-game {
    animation: zoom-in-zoom-out .8s ease infinite;
}
.boxgame2 {
    box-shadow: rgb(245 99 3) 3px 3px 6px 0px inset, #e12b0e -3px -3px 6px 1px inset;
    padding: 8px;
    padding-bottom: 0px;
    border-radius: 5px;
}
.btn-3, .btn-2{
        background: linear-gradient(0deg, rgb(220 30 16) 0%, rgb(240 87 6) 100%);
    color: #fff;
    border: none;
    transition: all 0.3s ease;
    overflow: hidden;
    border-radius: 5px !important;
    font-size: 14px;
}
.breadcrumb {
    padding-top: 12px;
    font-size: 14px;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.entry-divider {
    display: none;
}
#comments {
    display: none;
}
.archive-page-header .page-title {
    text-align: center;
    color: #fedd54;
}
#post-list .post-item .box {
    background: #452600;
}
.mobile-nav li a {
    color: #fff;
}